﻿/*	-==========================- GENERAL -==========================-  */
.container { width: 1200px; margin: 0px auto; }



/*	-==========================- SIDEBARS -==========================-  */
.sidebar.right { position:relative; float:right; overflow:hidden; padding-bottom:20px; height:100%; width:272px; }
.sidebar.left { position:relative; float:right; overflow:hidden; padding-bottom:20px; height:100%; width:272px; }
.sidebar ul.children { margin-left:7px; }
.sidebar ul.children li { font-size:90%; }
.sidebar ul.children li:before { content: '- '; color:#8e3949; }
.sidebar .children { background:url(images/cat-children.png) right top no-repeat; overflow:hidden; margin-top:-13px; padding-top:20px; }

/*	-==========================- FOOTER -==========================-  */
.widgetf { float:left; width:32%; margin-right:2%; }
.widgetf.widgetf_last { margin-right:0; }
.footer_txt { padding-left:50px; }


/*	-==========================- SUBMENU -==========================-  */

/*	-==========================- SHARE -==========================-  */
@media only screen and (min-width:1211px) {
	#smthemes_share { position: absolute; height: 0; left: 0; top: 0; width: 100%; z-index:9999; }
	#smthemes_share .inner{ background:#fff; background-clip: padding-box; background-color: #FFFFFF; border: 1px solid #BBBBBB; border-radius: 5px 5px 5px 5px; box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2); display: none; font-family: Arial; font-size: 10px; left: 15px; line-height: 16px; min-width: 60px; padding: 5px; position: absolute; text-align: center; width: 70px; display: block; position: absolute; top: 283px; padding-top:20px;}
	#smthemes_share li { text-align:center; margin-bottom:20px; overflow:hidden; }
}
/*	-==========================- SMThemes Share -==========================-  */
@media only screen and (max-width:1210px) {
	#smthemes_share { position: static; width: 100%;}
	#smthemes_share .inner{ background:#fff; overflow:hidden; background-clip: padding-box; background-color: #FFFFFF; border: 1px solid #BBBBBB; border-radius: 5px 5px 5px 5px; box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2); font-family: Arial; font-size: 10px; padding: 5px; position: static; text-align: center; display: block; padding-top:20px; }
	#smthemes_share li { float:left; text-align:center; margin-left:20px; overflow:hidden; }	
}
.fp-slides{
	width:100% !important;
}
h1{
    color: #fff;
    text-align: center;
    padding: 27px 50px 34px 0;
    background: url(/wp-content/uploads/2017/05/h1-line.png) no-repeat right 0px;
    margin: 0;
    font-weight: 700;
    text-shadow: 0px 1px 1px #a70103;
    }
.gimg{
	width: 270px;
	float: right;
	height: 270px;
	margin-bottom: 15px;
	margin: 0 10px 15px 10px;
	border: 1px #fff solid;
}
.gimgimg{
	position: absolute;
}
.gimg h2{
	position: absolute;
	margin-top: 242px;
	text-align: center;
	background: rgba(167, 1, 3, 0.81);
	font-size: 23px;
	font-weight: normal;
	letter-spacing: 3px;
	width: 270px;
}
.framecont{
	width: 100%;
    height: 46px;
}




.warpallgray{
	position: absolute;
	width: 100%;
	height: 1745px;
	background: url(/wp-content/uploads/2017/05/reka-light.png) no-repeat;
	right: 0;
	padding-top: 20px;
}
.fixer{
	margin: 0 auto;
    width: 1200px;
}
.warpmorecatloghome{
	margin: 0 0 0;
}
.spacerhome{
	    height: 1745px;
}
.warpallgray2{
	position: absolute;
	width: 100%;
	height: 622px;
	background: url(/wp-content/uploads/2017/05/reka-light2.png) no-repeat;
	right: 0;
	padding-top: 20px;
}
.credit{
	text-align:left;
	color: #fff;
}
.credit a{
	color:#000;
}
.credit a:hover{
	color:#000;
}

.phone{
	display:none;
}
.dail{
	display:none;
}
.ngg-gallery-thumbnail-box{
	float: right !important;
}
.ngg-gallery-thumbnail{
	background-color: #a70103 !important;
	font-size: 20px !important;
    line-height: 25px !important;
}
.ngg-template-caption .ngg-gallery-thumbnail-box{
	margin-right: 14px !important;
}
.sale{
	text-align: center;
	font-size: 22px;
	line-height: 40px;
	color: #fff;
	border-radius: 10px;
	border: 3px red dotted;
	width: 96%;
	margin-bottom: 22px;
}

h2{
	text-align: center;
	font-size: 27px;
}
#fixed-contact{
display:none !important;
}







